
RADOS - Backport #49895

pacific: osd/scrub - a ceph_assert() in a legitimate path

03/18/2021 09:55 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Neha Ojha   

Target version: v16.2.0   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/40226

Related issues:

Copied from RADOS - Bug #49867: osd/scrub - a ceph_assert() in a legitimate path Resolved

History

#1 - 03/18/2021 09:55 PM - Backport Bot

- Copied from Bug #49867: osd/scrub - a ceph_assert() in a legitimate path added

#2 - 03/18/2021 09:57 PM - Neha Ojha

- Description updated

- Status changed from New to In Progress

- Assignee set to Neha Ojha

#3 - 03/19/2021 09:13 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/40226

 

merged

#4 - 04/02/2021 06:11 AM - Loïc Dachary

- Status changed from In Progress to Resolved

#5 - 04/02/2021 11:35 AM - Loïc Dachary

- Target version set to v16.2.0
